<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AD_UNIT_ID_FOR_BANNER_TEST</key>
	<string>ca-app-pub-3940256099942544/2934735716</string>
	<key>AD_UNIT_ID_FOR_INTERSTITIAL_TEST</key>
	<string>ca-app-pub-3940256099942544/4411468910</string>
	<key>CLIENT_ID</key>
	<string>944002801253-apm2bvlmoh85nsjtoads4s435jpuh1d9.apps.googleusercontent.com</string>
	<key>REVERSED_CLIENT_ID</key>
	<string>com.googleusercontent.apps.944002801253-apm2bvlmoh85nsjtoads4s435jpuh1d9</string>
	<key>API_KEY</key>
	<string>AIzaSyCTRj5DzSnkGz-aOVjTh96NRqScGIs-PFA</string>
	<key>GCM_SENDER_ID</key>
	<string>944002801253</string>
	<key>PLIST_VERSION</key>
	<string>1</string>
	<key>BUNDLE_ID</key>
	<string>toniTR.breakpoint</string>
	<key>PROJECT_ID</key>
	<string>breakpoint-36a3b</string>
	<key>STORAGE_BUCKET</key>
	<string>breakpoint-36a3b.appspot.com</string>
	<key>IS_ADS_ENABLED</key>
	<true></true>
	<key>IS_ANALYTICS_ENABLED</key>
	<false></false>
	<key>IS_APPINVITE_ENABLED</key>
	<false></false>
	<key>IS_GCM_ENABLED</key>
	<true></true>
	<key>IS_SIGNIN_ENABLED</key>
	<true></true>
	<key>GOOGLE_APP_ID</key>
	<string>1:944002801253:ios:160419db590bf39b</string>
	<key>DATABASE_URL</key>
	<string>https://breakpoint-36a3b.firebaseio.com</string>
</dict>
</plist>